CVE

Vulnerabilidad en semver-regex (CVE-2021-3795)

Severidad:
ALTA
Type:
No Disponible / Otro tipo
Fecha de publicación:
15/09/2021
Última modificación:
10/07/2023

Descripción

semver-regex es vulnerable a una Complejidad de Expresión Regular Ineficiente

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:semver-regex_project:semver-regex:*:*:*:*:*:*:*:* 3.1.3 (excluyendo)
cpe:2.3:a:semver-regex_project:semver-regex:4.0.0:*:*:*:*:*:*:*